/* used for the name of the plugin */
"Sound Enhancer" = "Amplificateur de son";

/* used for the name of parameter 0 */
"Exciter" = "Excitateur";

/* used for the name of parameter 1 */
"Wideness" = "Amplificateur";

/* used for the name of parameter 2 */
"Sub-Bass" = "Grave";

